Topic: HELP! FLASH9 UPGRADE prompt

I can not view any galleries on my site using FIREFOX.
All that is shown is the UPGRADE to ADOBE FLASH 9.

Do you guys know why? I have flash 9 installed.

it works on IE  ( not 7 either )

do ya'll have a fix for this?
coding?
reason?
Or know what to besides ( just view it in IE )

THANKS!
eve

Re: HELP! FLASH9 UPGRADE prompt

Check here to see what version of Flash you have installed: http://www.macromedia.com/cfusion/knowl … d=tn_15507

Note flash need to be installed separately per browser.

Also
- check you have upload the 'swfobject.js' file.
- check JavaScript is not disabled in your browser settings.

Felix Turner
SimpleViewer Support Team.